{
  "二维平面类": [
    {
      "name": "文字",
      "image": "{plotPath}/img/label.jpg",
      "type": "label",
      "style": {
        "text": ""
      }
    },
    {
      "name": "点",
      "image": "{plotPath}/img/point.jpg",
      "type": "point",
      "style": {
        "pixelSize": 12,
        "color": "#3388ff"
      }
    },
    {
      "name": "线",
      "image": "{plotPath}/img/polyline.jpg",
      "type": "polyline",
      "style": {
        "clampToGround": false
      }
    },
    {
      "name": "贴地线",
      "image": "{plotPath}/img/polyline_clampToGround.jpg",
      "type": "polyline",
      "style": {
        "clampToGround": true,
        "color": "#ffff00"
      }
    }
  ],
  "军事标绘": [
    {
      "name": "粗直箭头",
      "image": "{plotPath}/img/straightArrow.jpg",
      "type": "straightArrow",
      "style": {
        "clampToGround": true,
        "color": "#ffff00"
      }
    },
    {
      "name": "粗单尖直箭头",
      "image": "{plotPath}/img/fineArrow.jpg",
      "type": "fineArrow",
      "style": {
        "clampToGround": true,
        "color": "#ffff00"
      }
    },
    {
      "name": "燕尾直箭头",
      "image": "{plotPath}/img/fineArrowYW.jpg",
      "type": "fineArrowYW",
      "style": {
        "clampToGround": true,
        "color": "#ffff00"
      }
    },
    {
      "name": "攻击箭头",
      "image": "{plotPath}/img/attackArrow.jpg",
      "type": "attackArrow",
      "style": {
        "clampToGround": true,
        "color": "#ffff00"
      }
    },
    {
      "name": "平尾攻击箭头",
      "image": "{plotPath}/img/attackArrowPW.jpg",
      "type": "attackArrowPW",
      "style": {
        "clampToGround": true,
        "color": "#ffff00"
      }
    },
    {
      "name": "燕尾攻击箭头",
      "image": "{plotPath}/img/attackArrowYW.jpg",
      "type": "attackArrowYW",
      "style": {
        "clampToGround": true,
        "color": "#ffff00"
      }
    }
  ]
}
